function checkValid(frm)
{
	if(Trim(document.frmadd.alias.value) == 0)
	{
		alert("Please Enter Alias");
		document.frmadd.alias.focus();
		return false;
	}
	if(Trim(document.frmadd.url.value) == 0)
	{
		alert("Please Enter URL");
		document.frmadd.url.focus();
		return false;
	}
}